class HandRecogniser:
    """
    Interface for Recognising simple hand gestures from an image (or frame of a video)
    """
    def load_image(self, image_path = ""):
        """
        Loads the given image, can be lazy loading.
        """
        pass

    def get_gesture(self):
        """
        Gets a the gesture recognised in the image.
        """
        pass
